» Ubuntu » Пакеты

Error

two or more packages specified (ant-gcj oneiric)